{
  "navigationBarTitleText": "聚合页",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "van-tabs":"../../../dist/tabs/index",
    "van-tab":"../../../dist/tab/index",
    "van-popup": "../../../dist/popup/index",
    "mp-html": "/mycomponent/mp-html/index",
    "van-sticky": "../../../dist/sticky/index",
    "article": "../../mycomponent/article/article",
    "backup": "../../mycomponent/backup/backup",
    "blank": "../../mycomponent/blank/blank",
    "buttons": "../../mycomponent/button/button",
    "community": "../../mycomponent/community/community",
    "coupons": "../../mycomponent/coupons/coupons",
    "cpssearch": "../../mycomponent/cpssearch/cpssearch",
    "cube": "../../mycomponent/cube/cube",
    "deposit": "../../mycomponent/deposit/deposit",
    "form": "../../mycomponent/form/form",
    "goods": "../../mycomponent/goods/goods",
    "goodscps": "../../mycomponent/goodscps/goodscps",
    "goodsgroup": "../../mycomponent/goodsgroup/goodsgroup",
    "goodsrush": "../../mycomponent/goodsrush/goodsrush",
    "goodsnearby": "../../mycomponent/goodsnearby/goodsnearby",
    "headline": "../../mycomponent/headline/headline",
    "line":"../../mycomponent/line/line",
    "livestreaming": "../../mycomponent/livestreaming/livestreaming",
    "location":"../../mycomponent/location/location",
    "lottery": "../../mycomponent/lottery/lottery",
    "maps": "../../mycomponent/maps/maps",
    "notice": "../../mycomponent/notice/notice",
    "richtext": "../../mycomponent/richtext/richtext",
    "search":"../../mycomponent/search/search",
    "shopfor":"../../mycomponent/shopfor/shopfor",
    "shortvideo": "../../mycomponent/shortvideo/shortvideo",
    "signin":"../../mycomponent/signin/signin",
    "staff":"../../mycomponent/staff/staff",
    "simplegraph": "../../mycomponent/simplegraph/simplegraph",
    "slideshow": "../../mycomponent/slideshow/slideshow",
    "stores": "../../mycomponent/stores/stores",
    "storesranking": "../../mycomponent/storesranking/storesranking",
    "suspendbutton": "../../mycomponent/suspendbutton/suspendbutton",
    "title": "../../mycomponent/title/title",
    "tabcontrol": "../../mycomponent/tabcontrol/tabcontrol",
    "videos": "../../mycomponent/video/video"
  }
}
